@charset "utf-8";
/* CSS Document */

html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  border:0;
  font-family: Verdana, Geneva, sans-serif;
}

div, span, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration:none;
  color:inherit;
}

a img {
  border:none;
  padding:0;
}

.clear {
  clear:both;
  height:0;
}

/*TYPO*/
h1 {
  font-size:27px;
  color:#e21639;
  border-bottom:1px solid #e21639;
  font-weight:bold;
}

h2 {
  padding:0;
  margin:0;
  color:#303030;
  font-weight:bold;
  text-transform:uppercase;
  font-size:25px;
}

h3 {
  font-size:15px;
  color:#333;
  text-align:center;
  padding:10px;
}

h4 {
  font-size:13px;
  font-weight:bold;
  color:#303030;
  text-align:center;
  text-transform:uppercase;
}


/*CUSTOMIZATION*/

#header {
  background-color:#fff;
  height:110px;
}


.wrapper {
  width:900px;
  margin:0 auto;
}

.logo {
  float:left;
  width:450px;
  margin-top:20px;
}

.contact {
  float: right;
  width: 180px;
  color: #313131;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top:30px;
} 

.table_contact {
  border:none;
  border-collapse: collapse;
}

/*MENU*/
#nav {
  min-width:900px;
  background-image:url(../images/menubg.png);
  height:50px;
}

#nav ul a {
  text-decoration:none;
  text-transform:uppercase;
  color:#fff;
  font-size:15px;
  font-weight:bold;
  padding:0 15px;
  
}

#nav ul a:hover {
  color:#ff6983;
}

#nav ul a:active {
  color:#ff6983;
}
  
#nav li {
  list-style-type:none;
  float:left;
  margin:0;
  padding:15px 18px;
}

/*SLIDE*/

.slideshow {
  min-width:900px;
  background:url(../images/slidebg.png) repeat-x;
  height:359px;
}

.slidecaption {
  position:absolute;
  height:100px;
  width:300px;
  background-color:#0F0;
}

.mid {
  background-image:url(../images/contentbg.jpg);
  min-width:900px;
  min-height:600px;
}

/*SIDEBAR*/

.sidebarimg a img {
  padding:5px 0;
}

.sidebar {
  float:left;
  width:268px;
  padding:15px 10px;
}

.sidebarimg {
  padding:3px 0;
}

.menu-side {
  width:266px;
  padding:3px 0;
}

.menu-side ul a {
  text-decoration:none;
  color:#303030;
  font-size:12px;
  font-weight:bold;
  padding:0 15px;
  
  
}

.menu-side ul a:hover {
  color:#e21639;
}

.menu-side ul a:active {
  color:#e21639;
}
  
.menu-side li {
  list-style-type:none;
  margin:0;
  background-color:#d3d3d3;
  margin:2px 0;
  padding:5px 0;
}

.menu-side li:hover {
  background-color:#ccc;
}

.testi {
  margin:20px 0;
}

.testimonials {
  font-size:13px;
  font-style:italic;
  color:#656565;
}

/*FOOD MENU*/

.content {
  width:585px;
  float:left;
  margin:24px 10px;
  font-size: 13px;
}

.boxes {
  width:175px;
  float:left;
  margin:0 10px 20px;
}

.boximg{
  background-color: #fff;
  width: 150px;
  height: 95px;
  padding: 5px 5px 0 5px;
  margin:0 auto;
  box-shadow:0px 0px 5px 1px #ccc;
}

.boxname {
  background-color:#303030;
  color:#fff;
  text-align:center;
  padding:6px;
  margin: 0 auto;
  width:163px;
  font-size:18px;
  box-shadow:0px 1px 1px 0px #121212;
}

.highlightit {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.highlightit:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: .70;
opacity: .70;
}

/*FOOTER*/

#footer {
  background:url(../images/footerbg.png) repeat-x;
  height:50px;
  margin-top:-15px;
  min-width:900px;

}

.footer-left {
  width:500px;
  float:left;
  text-align:left;
   margin-left: -280px\9;
}

.footer-left ul a {
  padding-left:10px;
  padding-right:10px;
  text-decoration:none;
  text-transform:uppercase;
  color:#e21639;
  font-size:10px;
  font-weight: bold;
}

.footer-left li {
  list-style-type:none;
  float:left;
  padding-top:21px;
}

.footer ul a:hover {
  color:#da1b1b;
}

.footer-right {
  float:right;
  text-align:right;
  color:#e21639;
  text-transform:uppercase;
  padding-top:25px;
  font-size:10px;
  font-weight: bold;
}

@-moz-document url-prefix() { 
  .footer-left {
     margin-left: -280px;
  }
}

*+html .footer-left {
     margin-left: 0px;
  }

/*INNER*/
.productbox {
  width:175px;
  float:left;
  margin:10px 10px 35px;
  height:275px;
}

.productboximg {
  background-color: #fff;
  width: 165px;
  height: 120px;
  padding: 5px 5px 0 5px;
  margin:0 auto;
  box-shadow:0px 0px 5px 1px #ccc;
}

.productname {
  height:40px;
  margin-top:5px;
}

.productdesc {
  font-size:12px;
  color:#2f2f2f;
  text-align:center;
  height:100px;
  overflow:hidden;
}

.productdesc p {
  padding:0;
  margin:0;
}

.productprice {
  padding:7px 0;
  width:85px;
  margin:0 auto;
  background-color:#2f2f2f;
  background:-webkit-gradient( linear, left top, left bottom,  color-stop(0.05, #444444), color-stop(1, #282828) );
  background:-moz-linear-gradient( center top, #444444 5%, #282828 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#282828');
  border-radius:3px;
  text-align:center;
  font-size:12px;
  color:#d3d3d3;
}

.article {
  padding:10px;
  font-size:12px;
}

#slider101 li img{
  padding: 24px 0;
}

#slider101 .slide-desc{
  bottom: 10% !important;
  left: 50% !important;
  width: 45% !important;
  position: absolute;
}

.slide-desc-bg{
  background: rgb(253, 248, 248) !important;  
  border-radius: 10px;
}

.slide-desc-text{
  color: #000000 !important;
}

.slide-desc-text .slide-title{
  font-size: 19px !important;
  font-weight: bold;
  color: #000000 !important;
}

.slide-text{
  font-size: 13px;
}

table.dmenus a.caption{
  background-image: url(../images/viewmenu.png);
  text-indent: -999px;
  padding: 10px 20px;
  background-repeat: no-repeat;
  color: transparent;
  margin-top: 10px;
}
table.dmenus  p{
  text-align: center;
}

.PricesalesPrice, .PricepriceWithoutTax{
  font-weight: bold;
  color: #000000 !important;
}

.product-price .PricesalesPrice, .product-price .PricetaxAmount{ 	display: none !important; }

.message ul {	list-style-type: none;	list-style-position: inside;	margin: 0px 10px 10px;}

#system-message{	margin-top: 12px;}

